Subject: Prayer request
From: "Renee Berry" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 6 Sep 2007 11:18:40 -0400

Hi Mike,
 
I was praying over the prayer request you turned in for your dad and the
other situation during staff prayer today.  Just wanted to encourage you
that I'm agreeing in prayer with you and Celeste!  I hope the answers
come quickly and fully!  
 
"Again, I tell you that if two of you on earth agree about anything you
ask for, it will be done for you by my Father in heaven.
Matthew 18:18-20
<http://www.biblegateway.com/passage/?book_id=47&chapter=18&verse=18&end
_verse=20&version=31&context=context>      
 
:o) Renee
 
Renee Berry
//spyn.student ministries
Mount Hope Church
202 S. Creyts Rd.
Lansing, MI  48917
 
517.321.2221